The Gnumeric Manual
<<< Previous |  | Next >>>

# SUMXMY2

## Name

SUMXMY2 --

## Synopsis

    SUMXMY2(array1,array2)

## Description

SUMXMY2 function returns the sum of squares of differences of corresponding values in two arrays. @array1 is the first array or range of data points and @array2 is the second array or range of data points. The equation of SUMXMY2 is SUM (x-y)^2.

Strings and empty cells are simply ignored.

If @array1 and @array2 have different number of data points, SUMXMY2 returns #N/A error.

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 11, 15, 17, 21, and 43 and the cells B1, B2, ..., B5 hold numbers 13, 22, 31, 33, and 39. Then

SUMXMY2(A1:A5,B1:B5) equals 409.

## See also

SUMSQ, SUMX2MY2, SUMX2PY2.

<<< Previous | Home | Next >>>
SUMX2PY2 | Up | SYD